/* google fonts */
@import url("//fonts.googleapis.com/css?family=Alegreya+Sans+SC|Amatic+SC|Anonymous+Pro|Kelly+Slab|Lobster|Neucha|Oswald|PT+Sans+Narrow|Pangolin|Pattaya|Philosopher|Playfair+Display|Poiret+One|Press+Start+2P|Roboto+Condensed|Russo+One|Yeseva+One:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=cyrillic,cyrillic-ext,latin-ext");
@import url("//fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i&subset=cyrillic,cyrillic-ext,latin-ext");
@import url("//fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=cyrillic,cyrillic-ext,latin-ext");
@import url("//fonts.googleapis.com/css?family=Abril+Fatface|Cinzel|Cormorant+Garamond|Julius+Sans+One|Permanent+Marker|Poiret+One|Quicksand|Rajdhani|Raleway|Shadows+Into+Light|Special+Elite:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=cyrillic,cyrillic-ext,latin-ext");

/* стандартные шрифты */

@font-face {
    font-family: "Arial Black";
    src: local("Arial Black"), url("/files/0014/65/a2/84442.ttf");
}

@font-face {
    font-family: "Arial";
    src: local("Arial"), url("/files/001b/96/e0/42344.ttf");
}

@font-face {
    font-family: "Arial Narrow";
    src: local("Arial Narrow"), url("/files/001b/96/e0/88136.ttf");
}

@font-face {
    font-family: "Book Antiqua";
    src: local("Book Antiqua"), url("/files/001b/96/e0/16778.ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Book Antiqua";
    src: local("Book Antiqua"), url("/files/001b/96/e0/65018.ttf");
    font-weight: 700;
}

@font-face {
    font-family: "Century Gothic";
    src: local("Century Gothic"), url("/files/001b/96/e0/16580.ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Century Gothic";
    src: local("Century Gothic"), url("/files/001b/96/e0/33734.ttf");
    font-weight: 700;
}

@font-face {
    font-family: "Comic Sans Ms";
    src: local("Comic Sans Ms"), url("/files/001b/96/e0/57626.ttf");
}

@font-face {
    font-family: "Courier New";
    src: local("Courier New"), url("/files/001b/96/e0/35503.ttf");
}

@font-face {
    font-family: "Fixedsys";
    src: local("Fixedsys"), url("/files/001b/96/e0/52414.ttf");
}

@font-face {
    font-family: "Franklin Gothic Medium";
    src: local("Franklin Gothic Medium"), url("/files/001b/96/e0/54246.ttf");
}

@font-face {
    font-family: "Garamond";
    src: local("Garamond"), url("/files/001b/96/e0/41832.ttf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Garamond";
    src: local("Garamond"), url("/files/001b/96/e0/20263.ttf");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Garamond";
    src: local("Garamond"), url("/files/001b/96/e0/65080.ttf");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Georgia";
    src: local("Georgia"), url("/files/001b/96/e0/28077.ttf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Georgia";
    src: local("Georgia"), url("/files/001b/96/e0/12551.ttf");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Georgia";
    src: local("Georgia"), url("/files/001b/96/e0/96170.ttf");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Georgia";
    src: local("Georgia"), url("/files/001b/96/e0/27094.ttf");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Impact";
    src: local("Impact"), url("/files/001b/96/e0/58355.ttf");
}

@font-face {
    font-family: "Lucida Console";
    src: local("Lucida Console"), url("");
}

@font-face {
    font-family: "Microsoft Sans Serif";
    src: local("Microsoft Sans Serif"), url("/files/001b/96/e0/50490.ttf");
}

@font-face {
    font-family: "Palatino Linotype";
    src: local("Palatino Linotype"), url("/files/001b/96/e0/85825.ttf");
}

@font-face {
    font-family: "Tahoma";
    src: local("Tahoma"), url("/files/001b/96/e0/33017.ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Tahoma";
    src: local("Tahoma"), url("/files/001b/96/e0/57041.ttf");
    font-weight: 700;
}

@font-face {
    font-family: "Times New Roman";
    src: local("Times New Roman"), url("/files/001b/96/e0/63473.ttf");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Times New Roman";
    src: local("Times New Roman"), url("/files/001b/96/e0/39758.ttf");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "Times New Roman";
    src: local("Times New Roman"), url("/files/001b/96/e0/98079.ttf");
    font-style: italic;
    font-weight: 400;
}

@font-face {
    font-family: "Times New Roman";
    src: local("Times New Roman"), url("/files/001b/96/e0/75921.ttf");
    font-style: italic;
    font-weight: 700;
}

@font-face {
    font-family: "Trebuchet Ms";
    src: local("Trebuchet Ms"), url("/files/001b/96/e0/93318.ttf");
}

@font-face {
    font-family: "System";
    src: local("System");
}

/* добавленные */

@font-face {
    font-family: "Bebasneueregular";
    src: url("/files/001b/ef/4a/46111.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Elowen";
    src: local("Elowen"), url("/files/0019/9e/ef/10057.otf") format("opentype");
}

@font-face {
    font-family: "Arkhip";
    src: local("Arkhip_font"),
        url("/files/0019/9e/ef/30494.ttf") format("truetype");
}

@font-face {
    font-family: "Ambient";
    src: local("AMBIENT"), url("/files/0019/9e/ef/84533.ttf") format("truetype");
}

@font-face {
    font-family: "Mirra";
    src: local("mirra"), url("/files/001b/98/3e/22930.otf") format("opentype");
}

@font-face {
    font-family: "Neillgates";
    src: local("Neillgates"),
        url("/files/0019/9e/ef/75989.ttf") format("truetype");
}

@font-face {
    font-family: "TLHeader";
    src: local("TLHeader"), url("/files/0019/9e/ef/77929.otf") format("opentype");
}

@font-face {
    font-family: "Audrey";
    src: local("audrey"), url("/files/0019/9e/ef/93097.otf") format("opentype");
}

@font-face {
    font-family: "Aquilera";
    src: local("Aquilera"), url("/files/0019/9e/ef/46135.ttf") format("truetype");
}

@font-face {
    font-family: "Lemon Tuesday";
    src: local("Lemon Tuesday"),
        url("/files/0019/9e/ef/95746.otf") format("opentype");
}

@font-face {
    font-family: "Leontina";
    src: local("Leontina"), url("/files/0019/9e/ef/24118.ttf") format("truetype");
}

@font-face {
    font-family: "Aubrey Pro";
    src: local("Aubrey Pro"),
        url("/files/0019/9e/ef/40732.ttf") format("truetype");
}

@font-face {
    font-family: "Arbor";
    src: local("Arbor"), url("/files/0019/9e/ef/46220.ttf") format("truetype");
}

@font-face {
    font-family: "EFN Wenecja";
    src: local("EFN Wenecja"),
        url("/files/0019/9e/ef/14469.ttf") format("truetype");
}

@font-face {
    font-family: "Yahfie";
    src: local("Yahfie"), url("/files/0019/9e/ef/67117.ttf") format("truetype");
}

@font-face {
    font-family: "Radiotechnika";
    src: local("Radiotechnika"),
        url("/files/0019/9e/ef/17667.ttf") format("truetype");
}

@font-face {
    font-family: "Old Horror Films";
    src: local("Old Horror Films"),
        url("/files/0019/9e/ef/63116.ttf") format("truetype");
}

@font-face {
    font-family: "Roastink";
    src: local("Roastink"), url("/files/0019/9e/ef/68825.ttf") format("truetype");
}

@font-face {
    font-family: "StartupLifeDemoRegular";
    src: local("StartupLifeDemoRegular"),
        url("/files/0019/9e/ef/74392.ttf") format("truetype");
}

@font-face {
    font-family: "Calestra";
    src: local("Calestra"), url("/files/0019/9e/ef/19231.ttf") format("truetype");
}

@font-face {
    font-family: "Artline";
    src: local("Artline"), url("/files/0019/9e/ef/77807.ttf") format("truetype");
}

@font-face {
    font-family: "Thailand";
    src: local("Thailand"), url("/files/0019/9e/ef/85582.otf") format("opentype");
}

@font-face {
    font-family: "Jhoony Richmond";
    src: local("Jhoony richmond"),
        url("/files/0019/9e/ef/97255.ttf") format("truetype");
}

@font-face {
    font-family: "Ariblk";
    src: local("ariblk"), url("/files/001b/ef/4a/36997.ttf") format("truetype");
}

@font-face {
    font-family: "DINCondensed-Regular";
    src: local("DINCondensed-Regular"),
        url("/files/001b/ef/4a/20940.ttf") format("truetype");
}

@font-face {
    font-family: "SamoryRegular";
    src: local("SamoryRegular-nRy04"),
        url("/files/001b/ef/4a/51880.ttf") format("truetype");
}

@font-face {
    font-family: "Myriad Pro";
    src: local("MYRIADPRO-REGULAR"),
        url("/files/001b/ef/4a/97515.otf") format("opentype");
}

@font-face {
    font-family: "Akzidenzgroteskpro";
    src: local("akzidenzgroteskpro_bold"), url("/files/001b/ef/4a/78413.ttf");
    font-style: bold;
    font-weight: 400;
}

@font-face {
    font-family: "Akzidenzgroteskpro";
    src: local("AKZIDENZGROTESKPRO-LIGHT"), url("/files/001b/ef/4a/91764.otf");
    font-style: lighter;
    font-weight: 400;
}

@font-face {
    font-family: "Akzidenzgroteskpro";
    src: local("AkzidenzGroteskPro-Regular"), url("/files/001b/ef/4a/53859.otf");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "AkzidenzGroteskPro-Md";
    src: local("AkzidenzGroteskPro-Md"), url("/files/001b/ef/4a/89045.otf");
    font-style: normal;
    font-weight: 400;
}

/* Plain Germanica */
@font-face {
    font-family: "Plain Germanica";
    src: url("/files/0019/9e/ef/86077.eot");
    src: url("/files/0019/9e/ef/86077.eot?#iefix") format("embedded-opentype"),
        url("/files/0019/9e/ef/46606.ttf") format("truetype"),
        url("/files/0019/9e/ef/68714.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

/* Hijrnotes */
@font-face {
    font-family: "Hijrnotes";
    src: url("/files/0019/9e/ef/90055.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Antro Vectra */
@font-face {
    font-family: "antrovectraregular";
    src: url("/files/0019/9e/ef/21003.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* Antro Vectra Bolder */
@font-face {
    font-family: "antrovectraregular";
    src: url("/files/0019/9e/ef/28382.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

/* Epic Ride */
@font-face {
    font-family: "Epicride";
    src: url("/files/0019/9e/ef/61690.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Hello Stranger */
@font-face {
    font-family: "Hellostranger";
    src: url("/files/0019/9e/ef/60455.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* Stay Classy */
@font-face {
    font-family: "Stayclassy";
    src: url("/files/0019/9e/ef/91641.otf") format("opentype"),
        url("/files/0019/9e/ef/85896.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Future Shock */
@font-face {
    font-family: "Futureshock";
    src: url("/files/0019/9e/ef/69935.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Milano Sky */
@font-face {
    font-family: "Milanosky";
    src: url("/files/0019/9e/ef/13235.otf") format("opentype"),
        url("/files/0019/9e/ef/41613.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Love Hewits */
@font-face {
    font-family: "Lovehewitsregular";
    src: url("/files/0019/9e/ef/13043.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Bradobrei */
@font-face {
    font-family: "Bradobrei";
    src: url("/files/0019/9e/ef/96956.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Shlapak Script */
@font-face {
    font-family: "Shlapak Script";
    src: url("/files/0019/9e/ef/31485.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* Notera */
@font-face {
    font-family: "Notera";
    src: url("/files/0019/9e/ef/98351.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Drina */
@font-face {
    font-family: "Drinaregular";
    src: url("/files/0019/9e/ef/46959.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* Mottura Two */
@font-face {
    font-family: "Mottura Two";
    src: url("/files/0019/9e/ef/69080.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Baysoir */
@font-face {
    font-family: "Baysoir";
    src: url("/files/0019/9e/ef/34362.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Peterjhons */
@font-face {
    font-family: "Peterjhons";
    src: url("/files/0019/9e/ef/25238.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Broadcast Matter */
@font-face {
    font-family: "Broadcastmatter";
    src: url("/files/0019/9e/ef/14156.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* HighTide */
@font-face {
    font-family: "Hightide";
    src: url("/files/001b/ef/4a/35322.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* High Tide */
@font-face {
    font-family: "High Tide";
    src: url("/files/0019/9e/ef/82089.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* High Tide Sans */
@font-face {
    font-family: "High Tide Sans";
    src: url("/files/0019/9e/ef/44445.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* High Tide Bold */
@font-face {
    font-family: "High Tide";
    src: url("/files/0019/9e/ef/29225.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

/* Hermes */
@font-face {
    font-family: "Hermes";
    src: url("/files/001b/ef/4a/37539.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Great Vibes */
@font-face {
    font-family: "Great Vibes";
    src: url("/files/001b/ef/4a/12228.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Curator */
@font-face {
    font-family: "Curator";
    src: url("/files/0019/9e/ef/35742.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* Code Pro */
@font-face {
    font-family: "Code Pro";
    src: url("/files/0019/9e/ef/57697.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* White Oleander */
@font-face {
    font-family: "White Oleander";
    src: url("/files/0019/9e/ef/60955.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Calibri Regular */
@font-face {
    font-family: "Calibri";
    src: url("/files/0019/9e/ef/59555.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Calibri Italic */
@font-face {
    font-family: "Calibri";
    src: url("/files/0019/9e/ef/43912.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}

/* Calibri Bold */
@font-face {
    font-family: "Calibri";
    src: url("/files/0019/9e/ef/50976.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

/* Calibri Bold Italic */
@font-face {
    font-family: "Calibri";
    src: url("/files/0019/9e/ef/94093.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

/* Vanity Light */
@font-face {
    font-family: "Vanity";
    src: url("/files/0019/9e/ef/94692.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}

/* Vanity Light Italic */
@font-face {
    font-family: "Vanity";
    src: url("/files/0019/9e/ef/24873.otf") format("opentype");
    font-weight: 300;
    font-style: italic;
}

/* Vanity Bold */
@font-face {
    font-family: "Vanity";
    src: url("/files/0019/9e/ef/62582.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

/* Vanity Bold Italic */
@font-face {
    font-family: "Vanity";
    src: url("/files/0019/9e/ef/36994.otf") format("opentype");
    font-weight: bold;
    font-style: italic;
}

/* Deutschlander */
@font-face {
    font-family: "Deutschlander";
    src: url("/files/0019/9e/ef/38396.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* Tamoro Script */
@font-face {
    font-family: "Tamoro Script";
    src: url("/files/0019/9e/ef/53883.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Athene";
    src: url("/files/001b/ef/4a/49371.otf") format("opentype");
}

@font-face {
    font-family: "BaronNeue";
    src: url("/files/001b/ef/4a/37827.ttf") format("truetype");
}

@font-face {
    font-family: "Agopush";
    src: url("/files/001b/ef/4a/69294.ttf") format("truetype");
}

@font-face {
    font-family: "Croisan";
    src: url("/files/001b/ef/4a/20701.otf?v=1") format("opentype");
}

@font-face {
    font-family: "Typefire";
    src: url("/files/001b/ef/4a/12205.otf") format("opentype");
}

@font-face {
    font-family: "Entopia";
    src: url("/files/0019/88/da/94172.eot") format("eot"),
        url("/files/0019/88/da/94172.woff") format("woff"),
        url("/files/0019/88/da/94172.ttf") format("truetype"),
        url("/files/0019/88/da/94172.svg#svgFontName") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Aila";
    src: url("/files/001b/ef/4a/20204.ttf") format("truetype");
}

@font-face {
    font-family: "Dietdidottitle";
    src: url("/files/001b/ef/4a/84627.otf") format("opentype");
}

@font-face {
    font-family: "Manege-Light";
    src: url("/files/001b/ef/4a/77437.ttf") format("truetype");
}

/* Amalfi Regular */
@font-face {
    font-family: "Amalfi Regular";
    src: url("/files/0019/9e/ef/42359.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* The Feeling */
@font-face {
    font-family: "The Feeling";
    src: url("/files/0019/9e/ef/68651.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* Zapf Chance */
@font-face {
    font-family: "Zapf Chance";
    src: url("/files/0019/9e/ef/12496.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

/* UniversityC */
@font-face {
    font-family: "UniversityC";
    src: url("/files/0019/9e/ef/42960.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Marigold";
    src: local("Marigold"), url("/files/0019/9e/ef/96252.ttf") format("truetype");
}